Subject: [alto] FW: New Version Notification for draft-deng-alto-p2p-ext-04.txt

From: 邓灵莉/Lingli Deng <[email-masked]>
Date: Mon, 27 Oct 2014 12:19:10 +0800

Hi all,

We just uploaded a new revision of the draft on extended endpoint properties for ALTO.
Your review and comments are welcome.

Lingli

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, October 27, 2014 12:05 PM
> To: Haibin Song; Qin Wu; Wenson Wu; Richard Yang; Haibin Song; Deng Lingli;
> Sebastian Kiesel; Yang Yang; Lingli Deng; Sebastian Kiesel
> Subject: New Version Notification for draft-deng-alto-p2p-ext-04.txt
> 
> 
> A new version of I-D, draft-deng-alto-p2p-ext-04.txt
> has been successfully submitted by Lingli Deng and posted to the
> IETF repository.
> 
> Name:		draft-deng-alto-p2p-ext
> Revision:	04
> Title:		Extended Endpoint Properties for Application Layer Traffic
> Optimization
> Document date:	2014-10-26
> Group:		Individual Submission
> Pages:		16
> URL:
> http://www.ietf.org/internet-drafts/draft-deng-alto-p2p-ext-04.txt
> Status:         https://datatracker.ietf.org/doc/draft-deng-alto-p2p-ext/
> Htmlized:       http://tools.ietf.org/html/draft-deng-alto-p2p-ext-04
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-deng-alto-p2p-ext-04
> 
> Abstract:
>    The purpose of the ALTO protocol is to provide better-than-random
>    peer selection for P2P networks. The base ALTO protocol focuses,
>    however, only on providing network topological location information
>    (i.e., network maps and cost maps). However, the peer selection
>    method of an endpoint may also use other properties such as
>    geographic location. This document defines a framework and an
>    extended set of endpoint properties to extend the base ALTO protocol.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat